Page MenuHomePhabricator

Enable MassMessage on test/test2
Closed, ResolvedPublic

Description

what it says on the tin (not THAT tin...)


Version: wmf-deployment
Severity: enhancement

Details

Reference
bz54518

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:14 AM
bzimport set Reference to bz54518.
greg created this task.Sep 24 2013, 5:37 PM

Thank you for filing this bug report, Greg.

Thanks from me too! It would be nice if we could also deploy to another one of the test wikis (test.wp, test.wikidata or mw.o) so we'd be able to test cross-wiki messaging as well.

I'll submit a patchset in a bit with the configuration needed for enabling it.

Change 85944 had a related patch set uploaded by Legoktm:
Enable MassMessage extension on test2.wikipedia.org

https://gerrit.wikimedia.org/r/85944

Change 85945 had a related patch set uploaded by Legoktm:
Add MassMessage extension

https://gerrit.wikimedia.org/r/85945

greg added a comment.Sep 26 2013, 4:36 PM

Just to keep the bug updated: Let's deploy it to test and test2 wikis, to test interwiki messages. But let's leave it off mediawiki.org for now.

Also, the security review is done per https://bugzilla.wikimedia.org/show_bug.cgi?id=52723#c21 . Assigning to Reedy now for next steps.

Change 85945 merged by jenkins-bot:
Add MassMessage extension

https://gerrit.wikimedia.org/r/85945

Change 85944 merged by jenkins-bot:
Enable MassMessage extension on testwiki/test2wiki

https://gerrit.wikimedia.org/r/85944